cURL
curl --request GET \ --url https://api.puretalk.ai/api/users/concurrency-usage \ --header 'X-API-KEY: <api-key>'
{ "msg": "Success", "err": false, "results": { "concurrency_limit": 20, "concurrency_count": 11, "timestamp": "2025-05-02T02:36:10.686259" } }
Get the current concurrency usage and limits for the user
Documentation IndexFetch the complete documentation index at: https://docs.puretalk.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.puretalk.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header containing API key. You can find your API key in the dashboard under 'API Keys'.
Successful response
Message from the API
"Success"
Error flag
false
Show child attributes
Was this page helpful?